
'use client';
import CreateEventForm from '@/components/gallery/CreateEventForm';
import CreateEventGalleryForm from '@/components/gallery/CreateEventGalleryForm';
import { Metadata } from 'next';
import { useSearchParams } from 'next/navigation';
import React from 'react';

const CreateEventGallery = () => {

    const searchParams = useSearchParams()
    const eventId = searchParams.get('eventid')
    return (
        <>
            <CreateEventGalleryForm eventId={eventId} />
        </>
    );
};

export default CreateEventGallery;
